# bStats collects some data for plugin authors like how many servers are using their plugins.
# To honor their work, you should not disable it.
# This has nearly no effect on the server performance!
# Check out https://bStats.org/ to learn more :)

enabled: true
serverUuid: 58bd3eab-ce6a-4cbb-b309-de4d264f0d48
logFailedRequests: false
